#content_form {
    margin-bottom: 5px;
}

.grid-actions > div > div > a {
    color: #031f30;
    border-radius: 32px;
    font-family: Arial;
    font-weight: 600;
    font-size: 14px;
    border-color: #031f30;
    padding: 6px 20px;
    width: fit-content;
    border-style: solid;
    background-color: transparent;
}

.grid-actions > div > div > a:hover, .grid-actions > div > div > a:active, .grid-actions > div > div > a:focus {
    color: #FFFFFF;
    background-color: #031f30;
    border-color: #031f30;
}
/*
.open>.dropdown-menu{
    background-color: var(--portalThemeColor4, #ffffff);
}*/

.open>.dropdown-menu>li>a{
    color: var(--portalThemeOnColor9, #1276CE);
}

/*
.open .dropdown-menu > li > a:hover,.dropdown-menu > .active > a:hover{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;
}*/

.dropdown-menu>.active>a{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;

}
.open .dropdown-menu>.active>a:focus{
    color: var(--portalThemeColor4, #ffffff);
    background-color: var(--portalThemeOnColor9, #1276CE);
    text-decoration: Underline;

}

/*Prodware Custom CSS - Javier de las Heras - START*/

.entitylist-search > input {
    border-radius: 32px 0 0 32px;
}

.footer-logo-row {
    border-bottom: solid 1px #FFFFFF60;
}

.footer-menu-row {
    padding: 30px 0 120px 0;    
}

.footer-linklist {
    text-align: right;
    list-style: none;
    padding-left: 0;
    margin: 7.25px -15px;
    line-height: normal;
    margin: 30px auto;
}

.footer-linklist > li > a {
    padding: 10px 15px;
    text-decoration: none;
    font-family: "Segoe UI Semibold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
    font-weight: bold;
}

.footer-linklist > li > a:hover {
    text-decoration: Underline; }

.navbar-fixed-top.navbar-inverse {
    background-color: #031f30;
    border-bottom: solid 1px #FFFFFF60;
}

/*Prodware Custom CSS - Javier de las Heras - END*/